BADBLOCKS(8)

NAME
badblocks - put a list of bad blocks in a file

SYNOPSIS
badblocks block_special [block] ...

EXAMPLES

DESCRIPTION

If a device contains bad sectors, it is important to not have them allocated to important files. This program makes it possible to collect up to 7 bad blocks into a dummy file, so they will not be allocated for a 'real' file. When the program starts up, it asks for a list of bad blocks, unless they are provided as arguments. Then it creates a file whose name is of the form .Bad_xxxxx, where xxxxx is a pid.

SEE ALSO
readall(1).